summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSalvatore Bonaccorso <carnil@debian.org>2021-03-06 15:58:35 +0100
committerSalvatore Bonaccorso <carnil@debian.org>2021-03-06 15:58:35 +0100
commitea2cc9685b5d6ab60130215ced65b8e640dce119 (patch)
treebc8ff05abc3903fa0ebcb7b526e6226aa90562c2
parent03390d279235aeabd516f1379fbe13b4ea3b322c (diff)
Remove no-dsa tagged entry for bullseye in CVE-2013-7488
-rw-r--r--data/CVE/2013.list1
1 files changed, 0 insertions, 1 deletions
diff --git a/data/CVE/2013.list b/data/CVE/2013.list
index c7e1647c73..11877a7715 100644
--- a/data/CVE/2013.list
+++ b/data/CVE/2013.list
@@ -17,7 +17,6 @@ CVE-2013-7489 (The Beaker library through 1.11.0 for Python is affected by deser
NOTE: https://www.openwall.com/lists/oss-security/2020/05/14/11
CVE-2013-7488 (perl-Convert-ASN1 (aka the Convert::ASN1 module for Perl) through 0.27 ...)
- libconvert-asn1-perl 0.27-3 (bug #956186)
- [bullseye] - libconvert-asn1-perl <no-dsa> (Minor issue)
[buster] - libconvert-asn1-perl <no-dsa> (Minor issue)
[stretch] - libconvert-asn1-perl <no-dsa> (Minor issue)
[jessie] - libconvert-asn1-perl <no-dsa> (Minor issue)

© 2014-2022 Faster IT GmbH | imprint | privacy policy